{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jandex-maven-plugin/jandex-maven-plugin-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jandex-maven-plugin-help_function_basic",
            "desc": "Test basic functionality of jandex-maven-plugin-help"
        },
        {
            "name": "test_jandex-maven-plugin-help_function_config",
            "desc": "Test config handling of jandex-maven-plugin-help"
        }
    ]
}